/*     87947 : 바로가기 + 배경 이미지 고정      */
.img_list__87947__ {background-image:url('/img_up/shop_pds/pagoda/build/option/01_-dae-sang-po-jin160749547511.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__87947__ * {box-sizing:border-box}
.img_list__87947__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__87947__ .title__87947__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__87947__ .cont__87947__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__87947__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__87947__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__87947__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__87947__ .item a {display:block}
.img_list__87947__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__87947__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__87947__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__87947__ .item .figure img {width:100%;vertical-align:middle}
.img_list__87947__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__87947__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__87947__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__87947__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__87947__ .item {width:100%}
.col_m_2__87947__ .item {width:50%}
.col_m_3__87947__ .item {width:33.3333%}
.col_m_4__87947__ .item {width:25%}
.col_m_1__87947__ .item,
.col_m_2__87947__ .item2n,
.col_m_3__87947__ .item3n,
.col_m_4__87947__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__87947__ .img_inner {padding:30px 15px}
	.img_list__87947__ .title__87947__ {font-size:24px}
	.img_list__87947__ .list_wrap {margin-top:30px}

	.col_m_1__87947__ .item,
	.col_m_2__87947__ .item2n,
	.col_m_3__87947__ .item3n,
	.col_m_4__87947__ .item4n {clear:none}

	.col_t_1__87947__ .item {width:100%}
	.col_t_2__87947__ .item {width:50%}
	.col_t_3__87947__ .item {width:33.3333%}
	.col_t_4__87947__ .item {width:25%}
	.col_t_5__87947__ .item {width:20%}
	.col_t_6__87947__ .item {width:16.6666%}
	.col_t_1__87947__ .item,
	.col_t_2__87947__ .item2n,
	.col_t_3__87947__ .item3n,
	.col_t_4__87947__ .item4n,
	.col_t_5__87947__ .item5n,
	.col_t_6__87947__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__87947__ .img_inner {padding:150px 0}
	.img_list__87947__ .title__87947__ {font-size:24px}
	.img_list__87947__ .cont__87947__ {font-size:36px}
	.img_list__87947__ .item .item_inner {padding:10px 15px}
	.img_list__87947__ .item .figure {width:40px}
	.img_list__87947__ .item .caption {padding-left:15px}
	.img_list__87947__ .item .caption > span.subject {font-size:16px}
	.img_list__87947__ .item .caption > span.content {font-size:14px}

	.col_t_1__87947__ .item,
	.col_t_2__87947__ .item2n,
	.col_t_3__87947__ .item3n,
	.col_t_4__87947__ .item4n,
	.col_t_5__87947__ .item5n,
	.col_t_6__87947__ .item6n {clear:none}

	.col_pc_1__87947__ .item {width:100%}
	.col_pc_2__87947__ .item {width:50%}
	.col_pc_3__87947__ .item {width:33.3333%}
	.col_pc_4__87947__ .item {width:25%}
	.col_pc_5__87947__ .item {width:20%}
	.col_pc_6__87947__ .item {width:16.6666%}
	.col_pc_1__87947__ .item,
	.col_pc_2__87947__ .item2n,
	.col_pc_3__87947__ .item3n,
	.col_pc_4__87947__ .item4n,
	.col_pc_5__87947__ .item5n,
	.col_pc_6__87947__ .item6n {clear:both}
}

/*     87938 : 탭 버튼 이미지      */
.tab_info__87938__ {display:table;width:100%}
.tab_info__87938__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__87938__ {max-width:100%}
.img__87938__ * {box-sizing:border-box}
.img__87938__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__87938__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__87938__.on > a {background:#000000;}
.img__87938__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__87938__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__87938__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     87962 : 탭 버튼 이미지      */
.tab_info__87962__ {display:table;width:100%}
.tab_info__87962__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__87962__ {max-width:100%}
.img__87962__ * {box-sizing:border-box}
.img__87962__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__87962__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__87962__.on > a {background:#000000;}
.img__87962__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__87962__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__87962__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     87966 : 탭 버튼 이미지      */
.tab_info__87966__ {display:table;width:100%}
.tab_info__87966__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__87966__ {max-width:100%}
.img__87966__ * {box-sizing:border-box}
.img__87966__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__87966__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__87966__.on > a {background:#000000;}
.img__87966__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__87966__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__87966__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     87968 : 탭 버튼 이미지      */
.tab_info__87968__ {display:table;width:100%}
.tab_info__87968__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__87968__ {max-width:100%}
.img__87968__ * {box-sizing:border-box}
.img__87968__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__87968__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__87968__.on > a {background:#000000;}
.img__87968__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__87968__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__87968__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     87941 : 탭 컨텐츠 블록 설정      */
.block_option__87941__ {display:table;width:100%}
.block_option__87941__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     87955 : 최근 게시글 - 목록형      */
.pm-board_list__87955__ {padding:0;}
.pm-board_list__87955__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__87955__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__87955__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__87955__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__87955__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__87955__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__87955__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__87955__ ul li {padding-bottom: 10px;}
.pm-board_list__87955__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__87955__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__87955__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__87955__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__87955__ .comment {font-weight:normal;color:#888}
.pm-board_list__87955__ .new_icon {margin-left:5px}
.pm-board_list__87955__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__87955__.date_show ul li a {padding-right:80px}
.pm-board_list__87955__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__87955__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__87955__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__87955__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__87955__ .title p {font-size:24px}
}


/*     87963 : 탭 컨텐츠 블록 설정      */
.block_option__87963__ {display:table;width:100%}
.block_option__87963__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     87964 : 최근 게시글 - 목록형      */
.pm-board_list__87964__ {padding:0;}
.pm-board_list__87964__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__87964__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__87964__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__87964__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__87964__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__87964__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__87964__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__87964__ ul li {padding-bottom: 10px;}
.pm-board_list__87964__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__87964__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__87964__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__87964__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__87964__ .comment {font-weight:normal;color:#888}
.pm-board_list__87964__ .new_icon {margin-left:5px}
.pm-board_list__87964__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__87964__.date_show ul li a {padding-right:80px}
.pm-board_list__87964__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__87964__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__87964__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__87964__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__87964__ .title p {font-size:24px}
}


/*     87971 : 탭 컨텐츠 블록 설정      */
.block_option__87971__ {display:table;width:100%}
.block_option__87971__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab4 {display:none;}

/*     87972 : 최근 게시글 - 목록형      */
.pm-board_list__87972__ {padding:0;}
.pm-board_list__87972__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__87972__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__87972__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__87972__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__87972__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__87972__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__87972__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__87972__ ul li {padding-bottom: 10px;}
.pm-board_list__87972__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__87972__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__87972__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__87972__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__87972__ .comment {font-weight:normal;color:#888}
.pm-board_list__87972__ .new_icon {margin-left:5px}
.pm-board_list__87972__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__87972__.date_show ul li a {padding-right:80px}
.pm-board_list__87972__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__87972__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__87972__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__87972__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__87972__ .title p {font-size:24px}
}


/*     87975 : 탭 컨텐츠 블록 설정      */
.block_option__87975__ {display:table;width:100%}
.block_option__87975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab6 {display:none;}

/*     87976 : 최근 게시글 - 목록형      */
.pm-board_list__87976__ {padding:0;}
.pm-board_list__87976__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__87976__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__87976__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__87976__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__87976__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__87976__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__87976__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__87976__ ul li {padding-bottom: 10px;}
.pm-board_list__87976__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__87976__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__87976__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__87976__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__87976__ .comment {font-weight:normal;color:#888}
.pm-board_list__87976__ .new_icon {margin-left:5px}
.pm-board_list__87976__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__87976__.date_show ul li a {padding-right:80px}
.pm-board_list__87976__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__87976__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__87976__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__87976__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__87976__ .title p {font-size:24px}
}


/*     87958 : 실선      */
.solid_line__87958__ {display:block;position:relative;width:100%;height:90px}
.solid_line__87958__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #999999}

.solid_line__87958__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__87958__ {height:30px}
}

/*     92871 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__92871__ {display:none;border-top:1px solid #fff}
.myreg_list_vertical_slide__92871__.on {display:block}
.myreg_list_vertical_slide__92871__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__92871__ li {border-bottom:1px solid #f4f3f8;font-size:1px}
.myreg_list_vertical_slide__92871__ dl {margin:0;padding-top:1px}
.myreg_list_vertical_slide__92871__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__92871__ dt1 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92871__ dt11 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92871__ dt4 {margin:0;float:right;padding:2px;font-size:13px;color:#170363;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92871__ dt2 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92871__ dt12 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92871__ dd {margin:0;float:left;padding:10px;font-size:13px;color:#fff;font-family:Arial;font-weight:bold}
.myreg_list_vertical_slide__92871__ dd span {margin-right:10px;padding:5px 5px;border-radius:6px;color:#fff}
.myreg_list_vertical_slide__92871__ .empty {padding:1px 1px;color:#fff;text-align:center}
.myreg_list_vertical_slide__92871__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__92871__.build_edit_mode {display:block}

/*     92872 : 공백      */
.solid_line__92872__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__92872__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__92872__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__92872__ {height:30px}
}

/*     92873 : 이미지      */
.img__92873__ {max-width:100%}
.img__92873__ * {box-sizing:border-box}
.img__92873__ a {display:block;vertical-align:top}
.img__92873__ img {width:px;vertical-align:top}

